<!--midias sociais-->  
    <div class="container-fluid">
        <div class="row" style="background-color:#2A3E6B; color:#fff;height: 40px;">
            <div class="col-md-11 offset-md-1" style="background-color:#2A3E6B;margin-top: 7px">
                <a href="https://www.facebook.com/sistemasmais" style="text-decoration: none" target="_blank" title="Curta nossa página">
                    <span style="padding:10px;color:#fff;"><i class="fa fa-facebook-official fa-1x" aria-hidden="true"></i>
                </a>    
                <a href="" target="_blank" style="text-decoration: none" title="Siga nosso instagram">                    
                    <span style="padding:10px;color:#fff"><i class="fa fa-instagram fa-1x" aria-hidden="true"></i></span>
                </a>
                <a href="mailto:comercial@sistemasmais.net" style="text-decoration: none" title="Email Comercial: comercial@sistemasmais.net">
                    <span style="padding:10px;color:#fff"><i class="fa fa-envelope-o fa-1x" aria-hidden="true"></i></span>                
                </a>
                <a  style="text-decoration: none" >
                    <span style="padding:10px;color:#fff">Contato: (92)3215-8020 | (92)3215-8024</span>                
                </a>
            </div>            
        </div>  
    </div>
